name: scrobbles
description: Display scrobbles data and charts

publish_to: 'none'

version: 0.0.20+20

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter

  easy_localization: ^3.0.1
  http: ^1.1.0
  fl_chart: ^0.64.0
  unicons: ^2.1.1

flutter:
  uses-material-design: false
  assets:
    - assets/translations/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300
